用于安装 Horizon Client 的 Mac 及其使用的外围设备必须满足特定系统要求。

型号
基于 Intel 的 64 位 Mac
内存
最少 2GB RAM
操作系统
  • Mac OS X Mavericks (10.9.x)
  • Mac OS X Yosemite (10.10.x)
  • Mac OS X El Capitan (10.11)
  • macOS Sierra (10.12)
连接服务器、安全服务器和 View Agent 或 Horizon Agent
View 5.3.x 的最新维护版本和更高版本

如果客户端系统是从企业防火墙以外连接,VMware 建议您使用安全服务器。如果使用安全服务器,客户端系统就不需要 VPN 连接。

Horizon 6.0(包含 View)和更高版本服务器上可以使用远程应用程序。

View 的显示协议
  • PCoIP
  • RDP
  • VMware Blast(需要使用 Horizon Agent 7.0 或更高版本)
RDP 的软件要求
Microsoft 适用于 Mac 的远程桌面连接客户端,版本 2.0 至 2.1.1。您可以从 Microsoft 网站下载该客户端。
注: 适用于 Mac 的 Horizon Client 不能与 Microsoft 远程桌面 8.0 和更高版本一起使用。
智能卡
请参阅 智能卡身份验证要求